{
	"uniapp":[
		{
			"id":"default",
			"name":"默认模板",
			"description":"",
			"file":"default.zip"
		},
		{
			"id":"hello-uniapp",
			"name":"Hello UniApp",
			"description":"",
			"file":"hello-uniapp.zip"
		}
	],
	"quickapp":[
		{
			"id":"default",		
			"name":"默认模板",
			"description":"",
			"file":"default.zip"
		},
		{
			"id":"hello-quickapp",		
			"name":"Hello QuickApp",
			"description":"",
			"file":"hello-quickapp.zip"
		}
	],
	"web":[
		{
			"id":"default",				
			"name":"默认模板",
			"description":"",
			"file":"default.zip"
		}
	],
	"app":[
		{
			"id":"default",
			"name":"默认模板",
			"description":"",
			"file":"default.zip"
		}
	],
	"wap2app":[
		{
			"id":"default",
			"name":"默认模板",
			"description":"",
			"file":"default.zip"
		}
	]
}